@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
  font-size: 14px;
}

header {
    margin-bottom: 0;
}

.nav-link {
    color: var(--soft-grey) !important;
    transition: color 0.2s;
    font-size: 1.3em;
}

.nav-link.active, .nav-link:focus, .nav-link:hover {
    color: var(--strong-black) !important;
}

.navbar {
    color: var(--primary-accent) !important;
    margin-top: 20px;
    height: 100px;
    min-height: 100px;
    background: none !important;
    box-shadow: none !important;
    border-bottom: none !important;
}

.navbar-nav {
    gap: 8px;
}

body {
    background: var(--contrast-colour);
    margin-bottom: 3.5rem; /* Match footer height */
    margin-top: 0;
    overflow-x: hidden;
}

footer {
    background: var(--soft-grey);
    color: #fff;
    height: 3.5rem;
}

footer p{
    padding: 1rem;
    color: #fff !important;
    margin: 0;
}

section{
    width:100vw; 
    position:relative; 
    left:50%; 
    right:50%; 
    margin-left:-50vw; 
    margin-right:-50vw;
}

.container {
    margin-top: 0px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

body, span, div, label, li, td, th {
    color: var(--soft-grey);
}

h2 {
    color: var(--strong-black);
    font-weight: bold;
}

p {
    color: var(--soft-grey);
    font-size: 1.5em;
    line-height: 1.2;
    font-size: 1.2rem;
}